» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libppi-html-perl
precise  ] [  trusty  ] [  vivid  ] [  wily  ] [  xenial  ]

Source Package: libppi-html-perl (1.08-1) [universe]

Links for libppi-html-perl

Ubuntu Resources:


Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
module to highlight Perl code using PPI

Other Packages Related to libppi-html-perl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50)
    helper programs for debian/rules

Download libppi-html-perl

FileSize (in kB)MD5 checksum
libppi-html-perl_1.08-1.dsc 1.5 kB fe1f40a8cda97622dcfa0b484ec1f628
libppi-html-perl_1.08.orig.tar.gz 28.0 kB 7485ae90643992f410fba6ba6573872f
libppi-html-perl_1.08-1.diff.gz 2.7 kB 7a17771eeead565b7df4fdb23542d4a5
Debian Package Source Repository (VCS: Subversion)
Debian Package Source Repository (Browsable)